#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.18.1
visibility:           public
id:                   hledger-web-1.18.1-E0Ojc2wjnPB2RVcpOp7a4M
key:                  hledger-web-1.18.1-E0Ojc2wjnPB2RVcpOp7a4M
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing/adding/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  96295476186cbbdc51b2f7071d4ec9ba
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.2/site-local/hledger-web-1.18.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hledger-web-1.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.18.1-E0Ojc2wjnPB2RVcpOp7a4M
depends:
    Decimal-0.5.1-HZRBXxbJYNr5WDgiGWsEh3
    aeson-1.5.3.0-788DMSG0NArJAGIuz9d2Ai base-4.14.1.0
    blaze-html-0.9.1.2-D5Q243ip8PKEQ51SyOS14h
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    case-insensitive-1.2.1.0-JyDtjOlIWzSBSwCZsM9Mt7
    clientsession-0.9.1.2-BQGn5INhD8v25WtxlewxD3
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.2-LNtVbRYF6JQ4tYeIfgK6go
    conduit-extra-1.3.5-ERC0GC3cbdaH1UzTKwmTLk containers-0.6.2.1
    data-default-0.7.1.1-7ymB7eamMPSDYdyRBBAk4T directory-1.3.6.0
    extra-1.7.5-2SYswnTHebh6j2O6oWAqzK filepath-1.4.2.1
    hjsmin-0.2.0.4-LXjkXhUCfS92lhrpC2kfbY
    hledger-1.18.1-93MmOjJveh63civ9W2xJQB
    hledger-lib-1.18.1-DzeZ8VxaeCG1qRSJ98yEFF
    http-client-0.7.1-JAEXXB5wbnZEdvKnl1dfvu
    http-conduit-2.3.7.3-1biC0ApPp2a9cJTTjznbhF
    http-types-0.12.3-7DXeefjgYuYB7RKkhqlZYB
    megaparsec-8.0.0-2oulD6SOtSI1Kda4te1pMN mtl-2.2.2
    network-3.1.2.0-F7RvimuUXfr8J8mPq0Fg6c
    shakespeare-2.0.24.1-FqidhgJnQF8H8KL7UelZtW
    template-haskell-2.16.0.0 text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.12.0-32hypcNpCYxF7nyZEjDl6X
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R
    wai-3.2.2.1-44Na6Yd9kb1EAQjnoKII5z
    wai-cors-0.2.7-FkL5BZegOZCGIOx3Ty3sPJ
    wai-extra-3.0.29.2-GPNL9Ewg4HsBNLxWGzmPXQ
    wai-handler-launch-3.0.3.1-ElCnWYSA4GzJcscA2LQnOc
    warp-3.3.13-BSnBLU6QpPRDLcZFGpBWrd
    yaml-0.11.4.0-7HmRA0pDjDW4pElv7CUo6d
    yesod-1.6.1.0-6lBWIMazX9Z2he9z211miN
    yesod-core-1.6.18-FWHfmDmJpulFMYBHzetZQC
    yesod-form-1.6.7-N13hLLyotAHzy5jmDOk2m
    yesod-static-1.6.1.0-868ugGl7BkDI4JQ8SU4X78

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

